import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { UserEvaluateComponent } from './user-evaluate.component';

describe('UserEvaluateComponent', () => {
  let component: UserEvaluateComponent;
  let fixture: ComponentFixture<UserEvaluateComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [UserEvaluateComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(UserEvaluateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
